
/* ****************** 1칸 레이아웃  ****************** */

.layout_197086_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_197086_ > div:after {content:''; display:block; clear:both;}
.layout_197086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197086_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.solid_line_197196_ {box-sizing:border-box; display:block; position:relative; width:100%; height:86px;}
.solid_line_197196_:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line_197196_.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line_197196_ {height:0px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197066_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_197066_ > div:after {content:''; display:block; clear:both;}
.layout_197066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197066_ {min-width:1920px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text__365875__ {width:100%;  background:url('/img_up/shop_pds/odh83/farm/00_0-peu-ro-pil-dan-bae-gyeong31723511109.jpg'); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__365875__ >div {width:100%;}
.text__365875__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.6em;}

.text__365875__ .title {font-size:30px; line-height:1.2em; margin-bottom:15px; font-weight:700; text-align: center;}

.text__365875__ .txt_bg {width:auto; background:rgba(255,255,255,.2); padding:10px 20px; clip-path: polygon(2% 0, 100% 0, 100% 100%, 0 100%, 0 9%); margin-bottom:10px;}
.text__365875__ .txt_bg:last-child {margin-bottom:0px;}

.text__365875__ .pc {display:none;}
.text__365875__ .mb {display:block;}

@media all and (min-width:1024px){
.text__365875__ { padding:80px 0px;}
	.text__365875__>div {width:1240px; margin:0 auto;}
	.text__365875__ p {font-size:20px;}
	.text__365875__ .txt_bg {width: 50vw;}
	.text__365875__ .title {font-size:60px; margin-bottom:30px; text-align:left;}

.text__365875__ .pc {display:block;} 
.text__365875__ .mb {display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197106_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_197106_ > div:after {content:''; display:block; clear:both;}
.layout_197106_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197106_ {min-width:1920px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text__365955__ {width:100%;  background:url(''); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__365955__ >div {width:100%;  margin:0 0 15px 0; display:grid; grid-template-columns: 1fr 1fr; align-items: center; gap:10px;}
.text__365955__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:500;color:#000;letter-spacing:0;line-height:1.3em; text-align: center;}
.text__365955__ >div >div {position: relative;}
.text__365955__ .txt {width:100%; font-size:14px; line-height:1em; position: absolute; bottom: 0px; padding: 8px 10px; font-weight:400; background: linear-gradient(90deg, rgba(16,29,36,1) 0%, rgba(18,29,36,1) 63%, rgba(255,255,255,0) 100%); margin-top:-5px; text-align: left; color:#fff;}

.text__365955__ .mb {display:block;}

@media all and (min-width:1024px){
.text__365955__ { padding:60px 0px;}
	.text__365955__>div {width:1240px; margin:0 auto 40px;  grid-template-columns:1fr 1fr 1fr 1fr 1fr;}
	.text__365955__ .txt {font-size:17px; width:220px;}
	.text__365955__ p {font-size:22px;}

	.text__365955__ .mb {display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197126_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_197126_ > div:after {content:''; display:block; clear:both;}
.layout_197126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197126_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .text__313015__ {padding:40px 10px;}
  .text__313015__>div {display:grid; grid-template-columns: 1fr 1fr;  align-items: start; gap: 10px; justify-items: center;}

  .text__313015__ p {display:block;margin:0;padding:0; font-size:13px;font-weight:400;color:#000;letter-spacing:0;line-height:1em;}
  .text__313015__ .title {font-size:20px; margin-bottom:20px;}
  .text__313015__ .title span {font-weight:800; color:#041e5b;}
  .text__313015__ .sub_title {font-size:18px; font-weight:800; margin:30px 0 15px;} 
  .text__313015__ .txt {line-height:1.8em;}
  .text__313015__ .sub-txt { display:flex; margin-bottom:8px; align-items:baseline; }
  .text__313015__ .sub-txt span:last-child { line-height:1.3em; }

  @media all and (min-width:1024px){
    .text__313015__ {padding:60px 0;}
    .text__313015__>div {display:flex; justify-content: space-between;}
    .text__313015__>div > div { width:calc(100% / 4); }
    .text__313015__ p {font-size:18px}
    .text__313015__ .sub_title {font-size:23px; }
    .text__313015__ .title {font-size:40px; margin-bottom:46px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text__313425__ {padding:40px 0 0;}
.text__313425__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:400;color:#000;letter-spacing:0;line-height:1em;}
.text__313425__ p>span {font-weight:800; color:#041e5b;}
.text__313425__ .txt {background:#041e5b; color:#fff; font-weight:800; margin-top:10px; padding:8px 10px; display: inline-block;}

@media all and (min-width:1024px){
	.text__313425__ {padding:60px 0 0;}
	.text__313425__ p {font-size:48px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197146_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_197146_ > div:after {content:''; display:block; clear:both;}
.layout_197146_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197146_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_198816_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; padding:0 0 30px;}
.img_198816_ * {box-sizing:border-box;}
.img_198816_ img {max-width:100%; vertical-align:top;}
.img_198816_ .pc {display:none;}
.img_198816_ .mb {display:block;}
  @media (min-width: 1024px){
    .img_198816_ {padding:0 0 40px;}
    .img_198816_ .pc {display:block;}
.img_198816_ .mb {display:none;}
  }

/* ****************** 한줄 텍스트  ****************** */

.pm-banner_slide_css3__748315__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__748315__ a {display:block}
.pm-banner_slide_css3__748315__ a img {vertical-align:bottom}
.pm-banner_slide_css3__748315__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}


	@keyframes slideMobile__748315__ {
		from {left:0}
		to {left:-550%}
	}

	@keyframes slideTablet__748315__ {
		from {left:0}
		to {left:-366.67%}
	}

	@keyframes slidePc__748315__ {
		from {left:0}
		to {left:-275%}
	}
  
.pm-banner_slide_css3__748315__ p {display:block; color:#000; font-size: 16px; margin: 10px 0 0;}
	.pm-banner_slide_css3__748315__ .box {animation-duration:22.5s;animation-timing-function:linear;animation-iteration-count:infinite;animation-play-state:running;animation-direction:}
	.pm-banner_slide_css3__748315__:hover .box {animation-play-state:paused}
	.pm-banner_slide_css3__748315__ .item {display:inline-block;padding-left:40px;text-align:center;vertical-align:middle;box-sizing:border-box}

	/* responsive */
	.pm-banner_slide_css3__748315__ .box {animation-name:slideMobile__748315__}
	.pm-banner_slide_css3__748315__ .item {width:50%}

	@media (min-width:768px){
		.pm-banner_slide_css3__748315__ .box {animation-name:slideTablet__748315__}
		.pm-banner_slide_css3__748315__ .item {width:33.33%}
	}

	@media (min-width:1024px){
		.pm-banner_slide_css3__748315__ {width:px}
		.pm-banner_slide_css3__748315__ .box {animation-name:slidePc__748315__}
		.pm-banner_slide_css3__748315__ .item {width:25%}
      .pm-banner_slide_css3__748315__ p {font-size:20px;}
	}

/* ****************** 한줄 텍스트  ****************** */

.text__748495__ {width:100%; margin:0 auto; padding:40px 15px; box-sizing: border-box;}
.text__748495__>div {display:grid; grid-template-columns: 1fr 1fr;  align-items: start; gap: 10px; justify-items: center;}
.text__748495__>div>a {border: 1px solid #cecece; box-sizing: border-box;}
.text__748495__ .title {font-size:20px; margin-bottom:20px;}
.text__748495__ .title span {font-weight:800; color:#041e5b;}

@media all and (min-width:1024px){
	.text__748495__ {width:1240px; padding:100px 0;}
	.text__748495__>div {grid-template-columns:1fr 1fr 1fr 1fr 1fr; }
	.text__748495__ .title {font-size:40px; margin-bottom:46px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197166_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_197166_ > div:after {content:''; display:block; clear:both;}
.layout_197166_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197166_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_197186_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_197186_ * {box-sizing:border-box;}
.img_197186_ a {display:block; text-decoration:none;}
.img_197186_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text__313445__ {padding:15px 0 40px; display:flex;  justify-content: space-between; align-items: flex-start; flex-wrap: wrap;}
.text__313445__>div {background:#fff; padding:20px 10px;}
.text__313445__>div img {margin-top:15px;}
.text__313445__>div .img01 {display:block; margin-bottom:20px;}
.text__313445__ .line {width:100%; background:#112962; height:2px;}
.text__313445__ p {display:block;margin:0;padding:0;font-size:16px;font-weight:600;color:#000;letter-spacing:0;line-height:1.6em;}
.text__313445__ p>span {font-size:12px; color:#818181;}
.text__313445__ .title {line-height:1em; font-weight:500; font-size:20px; text-align: center; padding: 10px 0;}
.text__313445__ .title>span {font-size:18px; color:#000; font-weight:500;}
.text__313445__ .title>font {color:#112962; font-weight:800;}
.text__313445__ .title>font>span {font-size:18px;}


@media all and (min-width:1024px){
	.text__313445__ {padding:30px 0 60px; flex-wrap: nowrap;} 
	.text__313445__>div {padding:40px;}
	.text__313445__>div img {margin-top:30px;}
	.text__313445__>div .img01 {margin-bottom:40px;}
	.text__313445__ p {font-size:24px;}
	.text__313445__ p>span {font-size:18px;}
	.text__313445__ .title { font-size:33px; padding: 15px 0;}
	.text__313445__ .title>span {font-size:28px;}
	.text__313445__ .title>font>span {font-size:28px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197546_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_197546_ > div:after {content:''; display:block; clear:both;}
.layout_197546_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197546_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

  .text__753535__ {width:100%; padding:40px 15px;   box-sizing: border-box;}
  .text__753535__ p {display:block;margin:0;padding:0;font-size:16px;font-weight:600;color:#444;letter-spacing:0;line-height:1.5em; text-align: center;}
  .text__753535__>div {display:grid; grid-template-columns:1fr 1fr; gap:10px; margin-bottom:20px;}
  .text__753535__>div>iframe {width:100%; height:18vw}

  @media all and (min-width:1024px){
    .text__753535__ {width:1240px; margin:0 auto; padding:60px 0;}
    .text__753535__ p {font-size:24px; line-height:1em;}
    .text__753535__>div {grid-template-columns:1fr 1fr; gap:15px; margin-bottom:40px; }
  }

/* ****************** 1칸 레이아웃  ****************** */

  .bg_img {width:100%;  background:url('/img_up/shop_pds/odh83/farm/29151723512954.jpg'); background-size: cover; background-repeat: no-repeat; box-sizing: border-box;}
  .layout_197206_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_197206_ > div:after {content:''; display:block; clear:both;}
.layout_197206_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197206_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.solid_line_197216_ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line_197216_:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line_197216_.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line_197216_ {height:40px}
}

/* ****************** 한줄 텍스트  ****************** */

.text__313485__ p {
	margin:0;padding:0;
	font-size:22px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.2em;
}
.text__313485__ p span {font-weight:800;}

.text__313485__ .pc {display:none;}
.text__313485__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__313485__ p {font-size:48px}
	.text__313485__ .pc {display:block;}
	.text__313485__ .mb {display:none;}
}

/* ****************** 공백  ****************** */

.solid_line_197236_ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line_197236_:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line_197236_.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line_197236_ {height:20px}
}

/* ****************** 한줄 텍스트  ****************** */

.text__313505__ {display:grid; grid-template-columns: 1fr; align-items: center;}
.text__313505__ p {
	display:block; margin: 0px 0 0 0; padding:0px;
	font-size:16px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1em;
}
.text__313505__ .txt {	display:block; margin: -5px 0 0 0; padding:8px 10px; background:#000;}
.text__313505__ font {color:#ffd033;}
.text__313505__  .txt  span {font-weight:normal; font-size:14px;}

.text__313505_2_ {display:grid; grid-template-columns: 1fr; align-items: center;}
.text__313505_2_ p { display:block; margin: 0px 0 0 0; padding:0px; font-size:16px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1em;}
.text__313505_2_ .txt {	display:block; margin: -5px 0 0 0; padding:8px 10px; background:#000;}
.text__313505_2_ font {color:#ffd033;}
.text__313505_2_  .txt  span {font-weight:normal; font-size:14px;}
  
 .txt2 {font-size:18px; line-height:1.3em; text-align: center; margin-top:20px; color:#fff; font-weight:700;}
  
@media all and (min-width:1024px){
.text__313505__ {grid-template-columns: 1fr 1fr 1fr 1fr;}
.text__313505__ .txt {font-size:16px}
	.text__313505__  .txt  span {font-size:14px}
  
.text__313505_2_ {display:grid; grid-template-columns: 1fr 1fr 2fr;}
.text__313505_2_ .txt {font-size:16px}
.text__313505_2_  .txt  span {font-size:14px}
  
   .txt2 {font-size:30px; margin-top:30px;}
}

/* ****************** 공백  ****************** */

.solid_line_197226_ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line_197226_:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line_197226_.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line_197226_ {height:40px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197266_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_197266_ > div:after {content:''; display:block; clear:both;}
.layout_197266_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197266_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.solid_line_197276_ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line_197276_:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line_197276_.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line_197276_ {height:40px}
}

/* ****************** 맞춤전송폼 리스트 (슬라이드)  ****************** */

.myreg_list_vertical_slide__366015__ {display:none; padding:0 10px;}
.myreg_list_vertical_slide__366015__.on {display:block}
.myreg_list_vertical_slide__366015__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__366015__ li {display:flex; gap:15px; flex-direction: column; align-items: center; }
.myreg_list_vertical_slide__366015__ dl {margin:0}
.myreg_list_vertical_slide__366015__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__366015__ dt {float:left;padding:10px}
.myreg_list_vertical_slide__366015__ dd {margin:0;float:right;padding:10px;font-size:12px;color:#666;font-family:Arial}
.myreg_list_vertical_slide__366015__ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
.myreg_list_vertical_slide__366015__ .empty {padding:10px 8px;color:#666;text-align:center}
.myreg_list_vertical_slide__366015__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__366015__.build_edit_mode {display:block}

  
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {color:#ed5e11!important;  background:#ed5e11!important; }
.bx-wrapper .bx-pager {padding-top:0 !important; top: 31% !important; left: -8% !important;}
.bx-wrapper .bx-pager.bx-default-pager a {width: 5px !important; height: 5px !important; color:#dcdcdc!important;}
.bx-pager-item {display:block !important; margin-bottom:15px;}
.bx-pager-item:last-child {margin-bottom:0px;}
 .bx-wrapper .bx-prev { position: absolute; left: auto !important;  top: auto!important;}
.bx-wrapper .bx-next {position: absolute; left: auto!important;  top:auto!important;    }

.myreg_list_vertical_slide__366015__ li>div p {font-size:16px;}
.myreg_list_vertical_slide__366015__ li>div .txt {font-size:14px;}
.myreg_list_vertical_slide__366015__ li>div .txt span {font-weight:700;}

@media all and (min-width:1024px){
.myreg_list_vertical_slide__366015__ {display:none; padding:0 40px;}
	.myreg_list_vertical_slide__366015__ li {flex-direction: row; gap:30px;}
	.myreg_list_vertical_slide__366015__ li>div p {font-size:24px;}
	.myreg_list_vertical_slide__366015__ li>div .txt {font-size:16px;}
.bx-wrapper .bx-pager { left: -3% !important;}

.bx-wrapper .bx-prev { position: absolute; left: -43px!important;  top: 25%!important;}
.bx-wrapper .bx-next {position: absolute; left: -43px!important;  top:77%!important;    }
}

/* ****************** 맞춤전송폼 리스트 (슬라이드)  ****************** */

.myreg_list_vertical_slide__RAND__ {display:none; padding:0 10px;}
.myreg_list_vertical_slide__RAND__.on {display:block}
.myreg_list_vertical_slide__RAND__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__RAND__ li {display:flex; gap:15px; flex-direction: column; align-items: center; }
.myreg_list_vertical_slide__RAND__ dl {margin:0}
.myreg_list_vertical_slide__RAND__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__RAND__ dt {float:left;padding:10px}
.myreg_list_vertical_slide__RAND__ dd {margin:0;float:right;padding:10px;font-size:12px;color:#666;font-family:Arial}
.myreg_list_vertical_slide__RAND__ dd span {margin-right:10px;padding:4px 6px;border-radius:4px;color:#fff}
.myreg_list_vertical_slide__RAND__ .empty {padding:10px 8px;color:#666;text-align:center}
.myreg_list_vertical_slide__RAND__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__RAND__.build_edit_mode {display:block}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {color:#ed5e11!important;  background:#ed5e11!important; }
.bx-wrapper .bx-pager {padding-top:0 !important; top: 31% !important; left: -8% !important;}
.bx-wrapper .bx-pager.bx-default-pager a {width: 5px !important; height: 5px !important; color:#dcdcdc!important;}
.bx-pager-item {display:block !important; margin-bottom:15px;}
.bx-pager-item:last-child {margin-bottom:0px;}
.bx-wrapper .bx-prev { position: absolute; left: -43px!important;  top: 25%!important;}
.bx-wrapper .bx-next {position: absolute; left: -43px!important;  top:77%!important;    }

.myreg_list_vertical_slide__RAND__ li>div p {font-size:16px;}
.myreg_list_vertical_slide__RAND__ li>div .txt {font-size:14px;}
.myreg_list_vertical_slide__RAND__ li>div .txt span {font-weight:700;}

@media all and (min-width:1024px){
.myreg_list_vertical_slide__RAND__ {display:none; padding:0 40px;}
	.myreg_list_vertical_slide__RAND__ li {flex-direction: row; gap:30px;}
	.myreg_list_vertical_slide__RAND__ li>div p {font-size:24px;}
	.myreg_list_vertical_slide__RAND__ li>div .txt {font-size:16px;}
.bx-wrapper .bx-pager { left: -3% !important;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197316_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_197316_ > div:after {content:''; display:block; clear:both;}
.layout_197316_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197316_ {min-width:1920px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text__314255__ {width:100%;  background:url('/img_up/shop_pds/odh83/farm/311723516255.jpg'); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__314255__ >div {width:100%;}
.text__314255__ p {margin:0;padding:0; font-size:18px;font-weight:200;color:#fff;letter-spacing:0;line-height:1.4em;}
.text__314255__ p span {color:#ed5e11; font-weight: 700;}

.text__314255__ .title {font-size:22px; line-height:1.2em; margin-bottom:15px; font-weight:500;}
.text__314255__ .sub_title {font-size:22px; line-height:1.2em; margin-bottom:30px; font-weight:500;}
.text__314255__ .txt {margin-top:30px;  font-weight:600; line-height:1em; text-decoration: underline; text-underline-offset: 5px; line-height:1.4em;}

.text__314255__ .pc {display:none;}
.text__314255__ .mb {display:block;}

@media all and (min-width:1024px){
.text__314255__ { padding:80px 0px;}
	.text__314255__>div {width:1240px; margin:0 auto;}
	.text__314255__ p {font-size:30px;}

	.text__314255__ .title {font-size:48px; margin-bottom:30px;}
.text__314255__ .sub_title {font-size:48px; margin-bottom:80px;}
.text__314255__ .txt {margin-top:60px; line-height:1em; text-underline-offset: 10px;}

.text__314255__ .pc {display:block;} 
.text__314255__ .mb {display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197336_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_197336_ > div:after {content:''; display:block; clear:both;}
.layout_197336_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197336_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text__365895__ {display:grid; grid-template-columns: 2fr; align-items: center; padding:40px 0;}
.text__365895__ p {display:block; margin: 0; padding:20px 0px; font-size:20px; font-weight:500; color:#fff;letter-spacing:0;line-height:1.3em; text-align: center;}
.text__365895__ p span {font-size:22px; font-weight:800; background:url('/img_up/shop_pds/odh83/farm/3291723518079.png') no-repeat;  background-position: bottom;  background-size: contain;}
.text__365895__ p font {color:#ff7225;}
.text__365895__ img {width:100%; max-width:100%;}

@media all and (min-width:1024px){
.text__365895__ {grid-template-columns: 1fr 1fr 2fr; padding:80px 0;}
.text__365895__ p {font-size:52px;  padding:0px 0px; line-height:1.6em;}
.text__365895__ p span {font-size:80px;}
.text__365895__ img {width:auto; }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197356_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_197356_ > div:after {content:''; display:block; clear:both;}
.layout_197356_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197356_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text__315295__ {width:100%; padding:40px 10px 0;   box-sizing: border-box; display:flex; justify-content: space-between; gap: 10px;    flex-wrap: wrap;}
.text__315295__ p {margin:0;padding:0; font-size:18px;font-weight:200;color:#fff;letter-spacing:0;line-height:1.4em;}
.text__315295__ p>span {display:inline-block; margin-top:15px;}
.text__315295__ img {padding-top:20px; width:100%;}

.text__315295__ .title {font-size:18px; line-height:1.2em; margin-bottom:15px; font-weight:500;}
.text__315295__ .sub_title {font-size:26px; line-height:1.4em; margin-bottom:30px; font-weight:800;}

.text__315295__ .pc {display:none;}
.text__315295__ .mb {display:block;}

@media all and (min-width:1024px){
.text__315295__ { padding:80px 0px 0;  flex-wrap: nowrap;}
	.text__315295__ p {font-size:30px;}

.text__315295__ .title {font-size:30px; margin-bottom:30px;}
.text__315295__ .sub_title {font-size:46px; margin-bottom:40px;}

.text__315295__ .pc {display:block;} 
.text__315295__ .mb {display:none;}

.text__315295__ img {padding-top:70px;  width: 750px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197496_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_197496_ > div:after {content:''; display:block; clear:both;}
.layout_197496_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197496_ {min-width:1000px;}
}

/* ****************** 맞춤형 레이아웃  ****************** */

.empty_197486_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
